\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jacques Mauduit (1557-1627)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on March 26, 2013"
	footnotes = ""
	title = "Voici le vert et beau Mai"
	source = "Oxford Book of French Chansons"
	poet = "Jean-Antoine de Baïf"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
cantuswords = \lyricmode {
  \set stanza = "1."
  Voi -- ci le vert et beau mai
  Con -- vi -- ant à  tout sou -- las, 
  Tout est ri -- ant, tout est gai,
  Ro -- ses et lis vont fleu -- rir.
}

chorus = \lyricmode {
  \set stanza = "Rechant"
  Ri -- on, jou -- ons et sau -- tons, 
  é  -- ba -- tons nou tous à l'en -- vi' de la sai -- son.
}
cantuswordstwo = \lyricmode {
  \set stanza = "2."
  Ro -- ses et lis cueil -- lir faut
  Pour lais -- ser de beaux cha -- peaux,
  De beaux bou -- quets et tor -- tis
  Dont ré -- pa -- ré -- chan -- te -- rons.
}

cantuswordsthree = \lyricmode {
  \set stanza = "3."
  Nei -- ge~et fri -- mas ne sont plus,
  Cal -- me~et dou -- ce rit la mer,
  Le vent hi -- deux se tient coi,
  l'air dril -- le d'un doux zé -- phyr.
}

cantuswordsfour = \lyricmode {
  \set stanza = "3."
  En tou -- tes parts les oi -- seaux 
  Vont joy -- eux, dé -- goi -- so -- tant:
  Vont pleins d'a -- mour s'é -- bau -- dir
  En la fo -- rêt, sur les eaux.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c'' {
  c2 bes4 a g2 a4 f2 e f4. ( g8 ) a4 g2 c4 bes4. (c8 ) d4 c2
  a4 bes8 ( c d4 ) c8 (bes ) a2 f4 g8 (a bes4 ) g2 a f4 e d2 c g'4 f2\fermata
  c'4 a2 d4 c2 a4 bes2 g f4 e f2 d4 e2 c4 f8 ( g a4 ) g2 a4 f g2 f1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  f2 f4 f e2 f4 d2 c c f4 e ( d ) f f2 f4 f2 f4 f2 e4 c2 d4 d8 ( e16 f g4 ) e2 e4. ( f8 ) d4 c bes8 (c d e ) f4 ( e8 d ) e4 c2\fermata
  f4 f2 f4 g2 f4 f2 e c4 c c2 bes4 c2 a4 c8 ( d16 e f4 ) e2 c4 a c4. ( bes8 ) a1 \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  a2 d4 c c2 c4 bes2 g a a4 c ( bes ) a d2 bes4 a2 c4 d8 ( c bes a )g4 f2 f4 bes8 ( c d4 ) c2 c bes4 g g8 ( a bes4 ) a2 g4 a2\fermata
  a4 c2 bes8 ( a ) g2 c4 d2 c a4 g a2 f4 a2 e4 a8 ( bes c4 ) c2 f,4 f e2 f1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
%original clef, F on third line
  \clef "bass"
  f2 bes,4 f c'2 a4 bes2 c f d4 e8 ( f g4 ) f bes,2 bes4 f2 f'4 bes,2 c4 f,2 bes4 g2 c a bes4 c g2 a4. ( bes8 ) c4 f,2\fermata
  f'4 f2 d4 e2 f4 bes,2 c f4 c f,8 (g a f ) bes4 a2 a4 f2 c' a4 d c2 f,1\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Slur #'transparent = ##t 
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	}
	\addlyrics {\cantuswords \chorus}
	\addlyrics {\cantuswordstwo}
	\addlyrics {\cantuswordsthree}
	\addlyrics {\cantuswordsfour}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
%	    \looksSlower{\altusnotes}
	}
	\addlyrics {\cantuswords \chorus}
	\addlyrics {\cantuswordstwo}
	\addlyrics {\cantuswordsthree}
	\addlyrics {\cantuswordsfour}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
%	    \looksSlower{\tenornotes}
	}
	\addlyrics {\cantuswords \chorus}
	\addlyrics {\cantuswordstwo}
	\addlyrics {\cantuswordsthree}
	\addlyrics {\cantuswordsfour}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	}
	\addlyrics {\cantuswords \chorus}
	\addlyrics {\cantuswordstwo}
	\addlyrics {\cantuswordsthree}
	\addlyrics {\cantuswordsfour}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

