\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jacques Mauduit (1557-1627)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on March 26, 2013"
	footnotes = ""
	title = "Voici le vert et beau Mai"
	source = "Oxford Book of French Chansons"
	poet = "Jean-Antoine de Baïf"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Slur #'transparent = ##t 
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: words.ly
cantuswords = \lyricmode {
  \set stanza = "1."
  Voi -- ci le vert et beau mai
  Con -- vi -- ant à  tout sou -- las, 
  Tout est ri -- ant, tout est gai,
  Ro -- ses et lis vont fleu -- rir.
}

chorus = \lyricmode {
  \set stanza = "Rechant"
  Ri -- on, jou -- ons et sau -- tons, 
  é  -- ba -- tons nou tous à l'en -- vi' de la sai -- son.
}
cantuswordstwo = \lyricmode {
  \set stanza = "2."
  Ro -- ses et lis cueil -- lir faut
  Pour lais -- ser de beaux cha -- peaux,
  De beaux bou -- quets et tor -- tis
  Dont ré -- pa -- ré -- chan -- te -- rons.
}

cantuswordsthree = \lyricmode {
  \set stanza = "3."
  Nei -- ge~et fri -- mas ne sont plus,
  Cal -- me~et dou -- ce rit la mer,
  Le vent hi -- deux se tient coi,
  l'air dril -- le d'un doux zé -- phyr.
}

cantuswordsfour = \lyricmode {
  \set stanza = "3."
  En tou -- tes parts les oi -- seaux 
  Vont joy -- eux, dé -- goi -- so -- tant:
  Vont pleins d'a -- mour s'é -- bau -- dir
  En la fo -- rêt, sur les eaux.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: altusnotes.ly
altusnotes = \relative c' {
  f2 f4 f e2 f4 d2 c c f4 e ( d ) f f2 f4 f2 f4 f2 e4 c2 d4 d8 ( e16 f g4 ) e2 e4. ( f8 ) d4 c bes8 (c d e ) f4 ( e8 d ) e4 c2\fermata
  f4 f2 f4 g2 f4 f2 e c4 c c2 bes4 c2 a4 c8 ( d16 e f4 ) e2 c4 a c4. ( bes8 ) a1 \fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}


% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes}
	  }
	}
	\addlyrics {\cantuswords \chorus}
	\addlyrics {\cantuswordstwo}
	\addlyrics {\cantuswordsthree}
	\addlyrics {\cantuswordsfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

